#!/bin/bash -e
#
# Installs Prometheus for scraping monitoring metrics.
#
###############################################################################

set -o pipefail

###############################################################################

hash sudo
hash pacman

###############################################################################

echo "------------------------------------------------------------------------"
echo "- Installing Prometheus...                                             -"
echo "------------------------------------------------------------------------"

sudo pacman -S --needed --noconfirm prometheus

###############################################################################

echo "------------------------------------------------------------------------"
echo "- DONE!                                                                -"
echo "------------------------------------------------------------------------"

###############################################################################
